## synaptic 0.84.6linuxmint2

=== debian/changelog ===
synaptic (0.84.6linuxmint2) ulyana; urgency=medium

  * polkit: Fix polkit message

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jun 2020 14:13:58 +0100

synaptic (0.84.6linuxmint1) ulyana; urgency=medium

  * Added patches for Linux Mint and build server (which runs Debian)
  * Don't show upgrade features
  * Don't color the search entry in yellow when performing a search
  * dialog_conffile.ui: Properly expand a scrolled window
  * error-dialogs: Fix the default height
  * Add support for window-progress

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Apr 2020 14:57:06 +0100

synaptic (0.84.6ubuntu5) focal; urgency=medium

  * Correctly read preferences file from synaptic state dir again

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 28 Feb 2020 16:13:11 +0100

synaptic (0.84.6ubuntu4) focal; urgency=high

  * Fix for apt 1.9.11: Replace manual opening of cache with pkgCacheFile,
    MMap symbols are no longer visible.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 28 Feb 2020 16:03:40 +0100

synaptic (0.84.6ubuntu3) eoan; urgency=medium

  * cherry-pick:
    - update recommends of libgtk2-perl to libgtk3-perl

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Oct 2019 07:00:21 +0200

synaptic (0.84.6ubuntu2) eoan; urgency=medium

  * cherry-pick:
    "Allow running synaptic under wayland again. Wayland supports
    this now since Gnome/Mutter 3.34"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun, 13 Oct 2019 08:57:20 +0200

synaptic (0.84.6ubuntu1) eoan; urgency=medium

  * [master..432f2e58] Port to apt 1.9.0 
    (https://github.com/mvo5/synaptic/pull/41)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 17:47:34 +0200
