## synaptic 0.84.6linuxmint2.1

=== debian/changelog ===
synaptic (0.84.6linuxmint2.1) ulyana; urgency=medium

  * Open a cache even when update-at-startup is True

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 May 2023 15:31:06 +0100
