## synaptic 0.84.6mint1+debbie

=== debian/changelog ===
synaptic (0.84.6mint1+debbie) debbie; urgency=medium

  * Don't show upgrade features
  * UI fixes
  * Add window-progress support

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jan 2020 15:56:39 +0000
