## synaptic 0.84.6ubuntu2

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: synaptic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, policykit-1, zenity
+Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, policykit-1
 Conflicts: menu (<< 2.1.11)
 Recommends: libgtk2-perl (>= 1:1.130), xdg-utils
 Suggests: dwww, menu, deborphan, apt-xapian-index, tasksel, software-properties-gtk
