## synaptic 0.84.6ubuntu5

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, policykit-1
 Conflicts: menu (<< 2.1.11)
-Recommends: libgtk2-perl (>= 1:1.130), xdg-utils
+Recommends: libgtk3-perl, xdg-utils
 Suggests: dwww, menu, deborphan, apt-xapian-index, tasksel, software-properties-gtk
 Description: Graphical package manager 
  Synaptic is a graphical package management tool based on GTK+ and APT.
