## synaptic 0.84.6%2Blinuxmint3

=== debian/changelog ===
synaptic (0.84.6+linuxmint3) una; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Jan 2022 14:04:51 +0000

synaptic (0.84.6linuxmint3) una; urgency=medium

  * Open a cache even when update-at-startup is True

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Jan 2022 13:17:25 +0000
