## synaptic 0.84.6+nmu1

=== debian/changelog ===
synaptic (0.84.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:27:12 +0800
