## synaptic 0.84.6.0antix1

=== debian/changelog ===
synaptic (0.84.6.0antix1) unstable; urgency=medium

  * remove zenity dependency 

 -- anticapitalista <antix@operamail.com>  Sun, 21 Apr 2019 15:11:48 +0300
