## synaptic 0.90~mx19

=== debian/changelog ===
synaptic (0.90~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 06 Feb 2020 14:30:31 -0500

synaptic (0.90) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Update config.h.in and INSTALL file
  * Remove obsolete <apt-pkg/sptr.h> include
  * Use RFC1123StrToTime instead of StrToTime
  * Use VerIterator::Section() instead of PkgIterator::Section()
  * Use APT::Progress::PackageManager subclass instead of fd
  * Remove calls to no-op InstallProtect()
  * Port code from TFRewrite to pkgTagSection::Write
  * Fix un-namespaced use of std::vector and std::string
  * Port pkgMakeStatusCache to pkgCacheGenerator::MakeStatusCache
  * Add missing #include <apt-pkg/update.h>
  * Port to APT::Upgrade::Upgrade
  * Port to a subclass of pkgArchiveCleaner that actually removes
  * Port GetCandidateVer to GetCandidateVersion
  * Swich from MD5 to Hashes
  * Use apt-pkg's indexcopy, it was merged in 2005
  * CurrentSize and co in acquire worker moved to CurrentItem
  * configure.in: apt-inst is optional

  [ Reuben ]
  * Use pkgAcqChangelog to get changelog URI.
  * Remove obsolete getChangelogURI() function

  [ Michael Vogt ]
  * rgpkgtreeview.cc: save column width changes in config

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * debian/control: Add Vcs-Browser field
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Use canonical URL in Vcs-Git.
  * Fix day-of-week for changelog entries 0.62.1, 0.37-1.

 -- Michael Vogt <mvo@debian.org>  Sat, 25 Jan 2020 15:15:30 +0200

synaptic (0.84.8) unstable; urgency=medium

  * debian/control:
    - update recommends of libgtk2-perl to libgtk3-perl
      (closes: #891877)

 -- Michael Vogt <mvo@debian.org>  Tue, 15 Oct 2019 06:58:08 +0200

synaptic (0.84.7) unstable; urgency=medium

  [ Boyuan Yang ]
  * po: zh_CN.po: Update translation

  [ Michael Vogt ]
  * Allow running synaptic under wayland again. Wayland supports
    this now since Gnome/Mutter 3.34

 -- Michael Vogt <mvo@debian.org>  Sun, 13 Oct 2019 08:44:26 +0200
