## synaptic 0.90%2Bmx19

=== debian/changelog ===
synaptic (0.90+mx19) mx; urgency=medium

  * Rebuild to be higher than antiX version.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Jul 2020 10:10:25 -0700
