## synaptic 0.90+antix1

=== debian/changelog ===
synaptic (0.90+antix1) unstable; urgency=medium

  * removed policykit-1 depends 

 -- anticapitalista <antix@operamail.com>  Mon, 03 Feb 2020 16:49:36 +0200
