## synaptic 0.90+antix2

=== debian/changelog ===
synaptic (0.90+antix2) unstable; urgency=medium

  * desktop file to su-to-root -X -c /usr/sbin/synaptic
  * removed debian/synaptic-pkexec usr/bin/ from install

 -- anticapitalista <antix@operamail.com>  Tue, 03 Mar 2020 15:40:15 +0200
