=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
 # make the package build on ubuntu and debian
-# DIST = $(shell lsb_release -i -s)
-DIST = Debian
+DIST = $(shell lsb_release -i -s)
 
 DHFLAGS=--parallel
 CONFIGURE_FLAGS= --prefix=/usr \
@@ -14,10 +13,10 @@
 	      $(MULTIARCH)
 
 %:
-	dh $@ --with autoreconf $(DHFLAGS)
+	dh $@ $(DHFLAGS)
 
 override_dh_auto_configure:
-	dh_auto_configure $(DHFLAGS) -- $(CONFIGURE_FLAGS) 
+	dh_auto_configure $(DHFLAGS) -- $(CONFIGURE_FLAGS)
 
 override_dh_auto_install:
 	dh_auto_install $(DHFLAGS)
@@ -31,7 +30,7 @@
 override_dh_installman:
 	dh_installman -psynaptic man/synaptic.es.8 man/synaptic.fr.8 man/synaptic.hr.8 man/synaptic.ja.8 man/synaptic.pt_BR.8 man/synaptic.ru.8 man/synaptic.tr.8
 
-# FIXME: use quilt instead - quilt has a nice concept of 
+# FIXME: use quilt instead - quilt has a nice concept of
 #        debian/patches/{ubuntu,debian}.series but that does not
 #        work for native packages :/
 
@@ -49,9 +48,7 @@
 
 # unpatch
 override_dh_auto_clean:
-	if [ -e debian/patches/00list.$(DIST) ]; then \
-	  cp debian/patches/00list.$(DIST) debian/patches/00list;\
-	  dpatch deapply-all;\
-	fi;
+	cp debian/patches/00list.$(DIST) debian/patches/00list
+	dpatch deapply-all
 	rm -rf patch-stamp debian/patched
 	dh_auto_clean $(DHFLAGS)
