## synaptic 0.90+antix3

=== debian/changelog ===
synaptic (0.90+antix3) unstable; urgency=medium

  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 16 Mar 2020 12:53:23 +0200
