## synaptic 0.90+mx19

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,21 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper-compat (= 12), libapt-pkg-dev (>= 0.8.16~exp12), gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), libept-dev (>= 1.0.5)
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dpatch,
+               dpkg (>= 1.13.9),
+               gettext,
+               intltool,
+               libapt-pkg-dev (>= 0.8.16~exp12),
+               libept-dev (>= 1.0.5),
+               libgtk-3-dev,
+               libsm-dev,
+               libvte-2.91-dev,
+               lsb-release,
+               sharutils,
+               xmlto
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
 Vcs-Git: https://github.com/mvo5/synaptic.git
@@ -12,10 +25,15 @@
 
 Package: synaptic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
+Depends: hicolor-icon-theme, policykit-1, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: menu (<< 2.1.11)
 Recommends: libgtk3-perl, xdg-utils
-Suggests: dwww, menu, deborphan, apt-xapian-index, tasksel, software-properties-gtk
+Suggests: apt-xapian-index,
+          deborphan,
+          dwww,
+          menu,
+          software-properties-gtk,
+          tasksel
 Description: Graphical package manager
  Synaptic is a graphical package management tool based on GTK+ and APT.
  Synaptic enables you to install, upgrade and remove software packages in
