=== debian/rules ===
--- 
+++ 
@@ -52,3 +52,6 @@
 	dpatch deapply-all
 	rm -rf patch-stamp debian/patched
 	dh_auto_clean $(DHFLAGS)
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
