## synaptic 0.90+nmu1

=== debian/changelog ===
synaptic (0.90+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.63.2, 0.63.1ubuntu3,
    0.55+cvs20041119-1ubuntu4.

  [ Julian Andres Klode ]
  * Port to APT 1.9.11: Use pkgCacheFile instead of manually opening cache
    (Closes: #953311)

 -- Julian Andres Klode <jak@debian.org>  Sun, 08 Mar 2020 14:46:39 +0100
