## synaptic 0.90+nmu1.0antix1

=== debian/changelog ===
synaptic (0.90+nmu1.0antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Mon, 09 Mar 2020 17:48:19 +0200
