=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
 # make the package build on ubuntu and debian
-DIST = $(shell lsb_release -i -s)
+# DIST = $(shell lsb_release -i -s)
+DIST = Debian
 
 DHFLAGS=--parallel
 CONFIGURE_FLAGS= --prefix=/usr \
@@ -48,10 +49,9 @@
 
 # unpatch
 override_dh_auto_clean:
-	cp debian/patches/00list.$(DIST) debian/patches/00list
-	dpatch deapply-all
+	if [ -e debian/patches/00list.$(DIST) ]; then \
+	  cp debian/patches/00list.$(DIST) debian/patches/00list;\
+	  dpatch deapply-all;\
+	fi;
 	rm -rf patch-stamp debian/patched
 	dh_auto_clean $(DHFLAGS)
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
