## synaptic 0.90.1

=== debian/changelog ===
synaptic (0.90.1) unstable; urgency=medium

  [ Michael Vogt ]
  * README.md: rename and update development location
  * update autotools to work with modern automake/autoconf

  [ Roderich Schupp ]
  * Provide a default width for the conffile dialog
  * Fix the one-line diff in conffile comparison window (Closes: #944219)

  [ Julian Andres Klode ]
  * Remove dpatch patches (see bug #904302)
  * Handle Ubuntu support status
  * pre-build.sh: Change for configure.ac, exit if changing version

 -- Michael Vogt <mvo@debian.org>  Thu, 12 Nov 2020 11:35:55 +0100
