=== debian/changelog ===
synaptic (0.90.2) unstable; urgency=medium

  [ Heimen Stoffels ]
  * Updated Dutch translation

  [ rezso ]
  * Update autogen.sh

  [ Michael Vogt ]
  * gtk: fix invalid assignment from SizeToStr to intermediate value
    (Closes: 974790, 974725)

 -- Michael Vogt <mvo@debian.org>  Mon, 16 Nov 2020 09:56:34 +0100
