=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
 # make the package build on ubuntu and debian
-# DIST = $(shell lsb_release -i -s)
-DIST = Debian
+DIST = $(shell lsb_release -i -s)
 
 DHFLAGS=--parallel
 CONFIGURE_FLAGS= --prefix=/usr \
@@ -37,11 +36,6 @@
 
 # patch
 override_dh_auto_build:
-	# apply distro specific patches if we have them
-	if [ -e debian/patches/00list.$(DIST) ]; then \
-	  cp debian/patches/00list.$(DIST) debian/patches/00list;\
-	  dpatch apply-all;\
-	fi;
 	dh_auto_build $(DHFLAGS)
 	# ubuntu specific for universe langpacks but will not do any
 	#  harm on debian
@@ -49,9 +43,4 @@
 
 # unpatch
 override_dh_auto_clean:
-	if [ -e debian/patches/00list.$(DIST) ]; then \
-	  cp debian/patches/00list.$(DIST) debian/patches/00list;\
-	  dpatch deapply-all;\
-	fi;
-	rm -rf patch-stamp debian/patched
 	dh_auto_clean $(DHFLAGS)
