## synaptic 0.90.2build1

=== debian/changelog ===
synaptic (0.90.2build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 18:54:08 -0500
