## synaptic 0.90.2build1+11.0trisquel0

=== debian/changelog ===
synaptic (0.90.2build1+11.0trisquel0) aramo; urgency=medium

  * Fix synaptic screenshot url issue.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 26 Dec 2025 05:34:52 +0000
