=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper-compat (= 12), libapt-pkg-dev (>= 0.8.16~exp12), gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, dpkg (>= 1.13.9), libept-dev (>= 1.0.5)
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
