## synaptic 0.90.2%2Bantix1

=== debian/changelog ===
synaptic (0.90.2+antix1) unstable; urgency=medium

  * latest 0.90.2 upstream
  * antiX build 

 -- anticapitalista <antix@operamail.com>  Mon, 16 Nov 2020 18:30:21 +0200

synaptic (0.90.1+antix1) unstable; urgency=medium

  * antiX build
  * remove policykit dependency 

 -- anticapitalista <antix@operamail.com>  Sun, 15 Nov 2020 13:36:22 +0200
