## synaptic 0.90.2+b1antix1

=== debian/changelog ===
synaptic (0.90.2+b1antix1) unstable; urgency=medium

  * antiX testing/sid builds

 -- anticapitalista <antix@operamail.com>  Sat, 27 Nov 2021 19:51:43 +0200
