## synaptic 0.90.2+mint3+elsie

=== debian/changelog ===
synaptic (0.90.2+mint3+elsie) vanessa; urgency=medium

  * polkit: Remember password

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Oct 2022 09:43:02 +0100

synaptic (0.90.2+mint2) vanessa; urgency=medium

  * Don't show upgrade features
  * Don't color the search entry in yellow when performing a search
  * dialog_conffile.ui: Properly expand a scrolled window
  * error-dialogs: Fix the default height
  * Add support for window-progress
  * polkit: Fix polkit message
  * Open a cache even when update-at-startup is True

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2022 19:08:55 +0200
