## synaptic 0.90.2+mint3+vanessa

=== debian/changelog ===
synaptic (0.90.2+mint3+vanessa) vanessa; urgency=medium

  * polkit: Remember password

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Oct 2022 09:43:02 +0100
