## synaptic 0.91

=== debian/changelog ===
synaptic (0.91) unstable; urgency=medium

  [ Bryan Quigley ]
  * Follow https://wiki.gnome.org/Projects/GnomeCommon/Migration
  * Updated Readme and add initial Contributing.md
  * Update all the home page mentions that appear current
  * drop gtk3-compat
  * Drop gtk_plugin bits that haven't been used since gtk3
  * Remove plug-progress-into option
  * make gtk3.4 the new miniumum
  * Github actions: add a basic make and debuild
  * drop rgvendorswindow*
  * add install/removing the deb
  * "vte_terminal_copy_clipboard has been deprecated since version 0.50 and should not be used in newly-written code.
  * Fully disable the remove dependencies code so we don't get warnngs from it.
  * Update vte min requirements
  * Clean more unused files
  * This really wants to be in a different part of the file
  * Move to using gtk_about_dialog
  * Drop hardcoded browsers

  [ Janvitus ]
  * Updated italian translation.

  [ Federico Grau ]
  * Update default icon size for application

  [ baranzadeoglu ]
  * Update synaptic.8

  [ Fatih Altun ]
  * Update Turkish translations

  [ Emilian Nowak ]
  * Updated polish translation

  [ yusufymz ]
  * Update tr.po

  [ Michael Vogt ]
  * gtk: move from deprecated gtk_menu_popup to gtk_menu_popup_at_pointer
  * gtk: remove fixed-size for status/supported pixmap columns

  [ Boyuan Yang ]
  * c/rconfiguration.cc: include unistd.h to prevent FTBFS (Closes: #1011688)

 -- Michael Vogt <mvo@debian.org>  Wed, 29 Jun 2022 20:26:48 +0200
