=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
 Vcs-Git: https://github.com/mvo5/synaptic.git
-Homepage: https://www.nongnu.org/synaptic/
+Homepage: https://github.com/mvo5/synaptic/wiki
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://github.com/mvo5/synaptic
 
 Package: synaptic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, policykit-1
 Conflicts: menu (<< 2.1.11)
 Recommends: libgtk3-perl, xdg-utils
 Suggests: dwww, menu, deborphan, apt-xapian-index, tasksel, software-properties-gtk
