## synaptic 0.91.1.0antix1

=== debian/changelog ===
synaptic (0.91.1.0antix1) unstable; urgency=medium

  * antiX builds 

 -- anticapitalista <antix@operamail.com>  Thu, 30 Jun 2022 19:50:28 +0300
