## synaptic 0.91.2

=== debian/changelog ===
synaptic (0.91.2) unstable; urgency=medium

  * gtk: fix incorrect status/support pixbuf icon sizes (Closes: #1014164)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 02 Jul 2022 09:59:20 +0200
