## synaptic 0.91.2.0antix1

=== debian/changelog ===
synaptic (0.91.2.0antix1) unstable; urgency=medium

  * antiX builds without policykit 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Jul 2022 12:23:39 +0300
