=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper-compat (= 12), libapt-pkg-dev, gettext, libgtk-3-dev, libvte-2.91-dev, intltool, xmlto, libsm-dev , sharutils, lsb-release, libept-dev
 Build-Conflicts: librpm-dev
-Standards-Version: 3.7.2.2
+Standards-Version: 4.5.0
 Vcs-Git: https://github.com/mvo5/synaptic.git
 Homepage: https://github.com/mvo5/synaptic/wiki
 X-Ubuntu-Use-Langpack: yes
@@ -12,7 +12,7 @@
 
 Package: synaptic
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, policykit-1
+Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme, polkitd | policykit-1, pkexec | policykit-1
 Recommends: libgtk3-perl, xdg-utils
 Suggests: dwww, deborphan, apt-xapian-index, tasksel, software-properties-gtk
 Description: Graphical package manager
