## synaptic 0.91.3build4

=== debian/changelog ===
synaptic (0.91.3build4) noble; urgency=high

  * No change rebuild against libapt-pkg6.0t64, libept1.6.0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:50:42 +0200

synaptic (0.91.3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:17:52 +0000

synaptic (0.91.3build2) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:15:23 +0000

synaptic (0.91.3build1) noble; urgency=medium

  * No-change rebuild against libapt-pkg6.0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2024 19:22:48 +0000
