=== debian/rules ===
--- 
+++ 
@@ -30,10 +30,6 @@
 override_dh_installman:
 	dh_installman -psynaptic man/synaptic.es.8 man/synaptic.fr.8 man/synaptic.hr.8 man/synaptic.ja.8 man/synaptic.pt_BR.8 man/synaptic.ru.8 man/synaptic.tr.8
 
-# FIXME: use quilt instead - quilt has a nice concept of
-#        debian/patches/{ubuntu,debian}.series but that does not
-#        work for native packages :/
-
 # patch
 override_dh_auto_build:
 	dh_auto_build $(DHFLAGS)
