## synaptic 0.91.3%2Bantix2

=== debian/changelog ===
synaptic (0.91.3+antix2) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 12:22:55 +0300

synaptic (0.91.3+antix1) unstable; urgency=medium

  * antiX build 
  * remove policykit dependency

 -- anticapitalista <antix@operamail.com>  Sat, 11 Feb 2023 22:08:11 +0200
