## synaptic 0.91.3+b1.0antix1

=== debian/changelog ===
synaptic (0.91.3+b1.0antix1) unstable; urgency=medium

  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 22 Apr 2024 18:32:00 +0300
